/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.wpcf7-spinner{
	 display:none;
}
.comments-area{
	display:none;
}
.row-solid .col:before{
	border-left: 1px dashed #eacd59;
}
.bullet-arrow:before{
	color:white !important;
}
.home_about_bg img{
	position: absolute;
    left: 2%;
    top: 8%;
	height:400px;
    color: #780000;
    opacity: 15%;
	z-index:99;
}
.home_partner_bg p{
	position: absolute;
    right: 4%;
    top: 0%;
    font-size: 120px;
    font-weight: bold;
    color:  #780000;
    opacity: 5%;
	z-index:99;
}
.home_news_bg img{
	height:500px;
	position: absolute;
    right: 1%;
    top: 0%;
    font-weight: bold;
    opacity: 15%;
}
.news-vertical .is-divider{
	display:none;
}
.news-vertical .box{
	margin-bottom:4px;
}
.home_photo_bg p{
	position: absolute;
    right:5%;
    top: -5%;
    font-size: 120px;
    font-weight: bold;
    color:  white;
    opacity: 15%;
	z-index:99;
	margin:0;
}
.home_photo .box-text{
	color: #eacd59;
    font-size: 18px;
    font-weight: bold;
}
.home_project_bg p{
	position: absolute;
    right: 5%;
    top: -6%;
    font-size: 120px;
    font-weight: bold;
    color:  #585858;
    opacity: 5%;
	z-index:99;
}
.home_project_number{
	display:flex;
	align-items:center;
}
.home_project_number h3{
	width:50%;
	font-size:40px;
	color:#eacd59;
	font-weight:700;
}
.home_slide_project .img-inner{
	border-right:9px solid #eacd59;
}
.home_slide_project .flickity-page-dots{
	position: absolute;
    bottom: -40px !important;
}
.footer_custom input{
	border-radius:10px;
}
.article-inner .entry-title{
	color:#eacd59;
}
.article-inner .entry-content h2{
	color:#eacd59;
	margin-bottom:20px;
	font-size: 20px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.gioithieu_bg img{
	position: absolute;
    bottom: 28%;
    left: 1%;
    height: 400px;
    opacity: 40%;
}
.tamnhin_bg img{
	position: absolute;
    top: 0%;
    right: 2%;
    height: 400px;
    opacity: 30%;
	z-index:99;
}
.blog-archive h5{
	text-transform: none;
    color: #eacd59;
    font-size: 20px;
}
.home_photo .nav-divided>li{
	margin: 0 2.2em;
}
.home_photo .nav>li.active>a{
	color: #ffffff;
	background: #111;
    padding: 5px 20px;
}
.home_photo .nav>li>a{
	color: #000000;
	background: #fff;
    padding: 5px 20px;
}
.home_photo .nav-divided>li+li>a:after{
	border-left: 2px solid #ffffff;
	height:35px;
	margin-top:-17px;
}
.form_duan .row{
	margin-left: 0px !important;
    margin-right: 0px !important;
	justify-content: center;
}
.form_duan .col{
	padding-bottom:0px !important
}
.form_duan form{
	margin-bottom:0px !important;
}
.form_zalo{
    background: #2196f3;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 30px;
}
.form_hotline{
	background: #fff;
    padding: 10px 15px;
    font-size: 20px;
    font-weight: bold;
    color: #d40000;
    border-radius: 30px;
}
.form_cta p{
	color: #fff;
    line-height: 2.5em;
    margin-bottom: 0px;
	font-weight:bold;
}
.icon-menu{
	color:#000 !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}